@charset "utf-8";
/* CSS Document */
/*基础部分*/
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,input,select,textarea,div,table,td,th,tr,dt,dd,dl,a{margin:0;padding:0;}
ul,ol{list-style:none;}
em,i{font-style:normal;}
table{border-spacing:0;border-collapse:collapse;}
img{border:none;vertical-align:middle;}
input,select,button{vertical-align:middle;outline: none;}
a{text-decoration:none;}
a:hover{color: #c9c9c9;}
body{min-width:100%;font-family:"微软雅黑",'Microsoft YaHei','Arial','Heiti SC';background:#f4f4f4;}
.fl{float: left;}
.fr{float: right;}
.clear_:before,
.clear_:after{display: block;content: ' ';clear: both;}
/*头部*/
.header_wrap .header_top{ height: 34px; width: 100%; background: #262626 url(../images/headbg.jpg) no-repeat center;}
.center{ width: 100%; margin: 0 auto;}
.header_wrap .head_top_le{ float: left;width: 157px; background: #1b1b1b; height: 34px; line-height: 34px; color: #a8a8a8; padding-left:18px;}
.header_wrap .head_top_le i{display: block;float: left;  width: 27px; height: 24px; margin:5px 7px 0 0;background: url(/sw/fnworldcup/images/logo_xiaoniao.png) no-repeat;}
.header_wrap .head_top_le a{color: #a8a8a8; text-decoration: none;}
.header_wrap .head_top_le a:hover{text-decoration: none;}
.header_wrap .head_top_rt { float: right; width:108px; height: 34px;line-height: 34px;}
.header_wrap .head_top_rt img{width: 25px; height: 25px; opacity:0.8;}
.header_wrap .head_top_rt a{ color: #8a8a8a; font-size: 12px;padding: 0 5px;}
.header_wrap .head_top_rt .login{border-right: 2px solid #8a8a8a; }
.header_wrap .head_top_rt:hover img{opacity:1;}
.header_wrap .head_top_rt a:hover{text-decoration:none;color:#fff}

.header_top .ul_link{ float: left; max-width: 1000px; overflow: hidden; height: 34px; font-size: 12px;}
.header_top .ul_link a{ display: block ; float: left; margin-right: 30px; height: 34px; line-height: 34px; color: #bfbfbf;}
.header_top .ul_link a i{ display: inline-block; vertical-align: middle; background: url("/sw/fnworldcup/images/3dm_top_li.png") no-repeat center; margin:-3px 5px 0 0;}
.header_top .ul_link a i.ico1{height:10px;width:19px;background-position: 0 0;}
.header_top .ul_link a i.ico2{height:10px;width:20px;background-position: 0 -20px;}
.header_top .ul_link a i.ico3{height:10px;width:15px;background-position: 0 -64px;}
.header_top .ul_link a i.ico4{height:16px;width:11px;background-position: 0 -38px;margin-top: -3px;}
.header_top .ul_link a i.ico5{height:16px;width:18px;background-position: 0 -89px;margin-top: -3px;}
.header_top .ul_link a:hover{color:#fff;}

/*底部*/
.fotter .fotter-top{overflow: hidden; padding-bottom: 30px; background: #181818; width: 100%;}
.fotter .fotter-top .wrap{width: 300px; float:  left; color: #858585;}
.fotter .fotter-top .wrap p{text-align:center; font-size: 20px; padding: 30px 0 10px 0; font-weight: 500; max-width: 300px; overflow:  hidden; }
.fotter .fotter-top .wrap ul{ width: 277px; margin: 0 auto;}
.fotter .fotter-top .wrap li a{ float: left; color: #858585; font-size: 14px; padding-top: 14px; width: 92px; text-align: center; max-width: 92px; overflow:  hidden;}
.fotter .fotter-top .wrap li{float: left;}
.fotter .fotter-top .wrap li a:hover{text-decoration:underline;color: #e13e28;}
.fotter .fotter-bottom{height: 100px; width: 100%; background: #141414; color: #818181; padding-top:45px;}
.fotter .fotter-link{ width: 100%; margin: 0 auto; text-align: center;font-size: 14px;}
.fotter .fotter-link a{ color:#818181; margin: 0 12px;}
.fotter .fotter-link>a{ margin:0 12px;}
.fotter .fotter-link a:hover{ color:#cdcdcd; }
.fotter .fotter-link p{padding-top: 20px;}

.hide{ display:none}




@keyframes bounce{ 0%, 20%, 53%, 80%, 100% { animation-timing-function: cubic-bezier(.215,.61,.355,1);    transform: translateZ(0);} 40%, 43% { animation-timing-function: cubic-bezier(.755,.05,.855,.06); transform: translate3d(0,-10px,0);} 70% {animation-timing-function: cubic-bezier(.755,.05,.855,.06); transform: translate3d(0,-5px,0);} 90% {transform: translate3d(0,-4px,0);} }
.game_thumb {-webkit-animation: bounceIn .8s .2s ease both;-moz-animation: bounceIn .8s .2s ease both;}
@keyframes bounceIn{ 0% {  opacity: 0;-webkit-transform: scale(.8);} 50% {  opacity: 1; -webkit-transform: scale(1.01);} 70% {  -webkit-transform: scale(.99);} 100% {-webkit-transform: scale(1);} }
.tanshou{width: 100%;height:100%;background: rgba(0,0,0,0.5);position: fixed;top:0;left: 0;z-index: 100;/* display: none; */}
.tanshou .tan3{position: fixed;left: 50%;top:50%;margin-top: -275px;margin-left: -190px;height: 545px;width:376px;z-index: 1001;border: 0;border-radius: 10px;background: #f8ea8a;padding-top: 6px;/* display: none; */}
.tanshou .tan3 .toplist{height: 75px;text-align: center;color: #ffea00;font-size: 23px;width: 100%;margin: 0 auto;margin-bottom: 26px;font-weight: normal;border-bottom: 2px solid #5e3b36;border-radius: 10px 10px 0 0;}
.tanshou .tan3 .toplist h2{ height: 45px; line-height: 45px; text-align: center; font-size: 23px; font-weight: 500; color: #b3945f;}
.tanshou .tan3 .toplist h3{font-size: 14px;color: #5e3b36;font-weight: 500;}
.tanshou .tan3 .inpu{width: 325px;margin: 0 auto;height: 40px;border-radius: 10px;background:none;line-height: 40px;color: #5e3b36;padding: 0 10px;margin-top:  10px;border: 1px solid #5e3b36;}
.tanshou .tan3 input{height: 36px;width: 210px;background:none;border:none;color: #5e3b36;font-size: 18px;}
.tanshou .tan3 .pa{ color: #c9c9c9; font-size: 13px;  height: 20px; line-height: 20px;width: 325px; margin: 0 auto; text-align: center;}
.tanshou .tan3 .btn{width: 320px;margin: 0 auto;height: 35px;background: #f9cf2f;border-radius: 10px;margin-top: 20px;border:none;text-align: center;line-height: 35px;color: #000;font-size: 19px;cursor: pointer;display:  block;}
.tanshou .tan3 .p1{height: 35px;line-height: 35px;color: #5e3b36;font-size: 25px;width: 345px;margin: 0 auto;margin-top: 20px;}
.tanshou .tan3 .p2{line-height: 38px;color: #5e3b36;font-size: 19px;width: 344px;margin: 0 auto;}
.tanshou .tan3 img{position: absolute; top:20px; right: 20px; cursor: pointer; }
.tanshou .tan{-webkit-box-shadow: 1px 6px 36px rgba(0,0,0,.5);  -moz-box-shadow: 1px 6px 36px rgba(0,0,0,.5);  box-shadow: 1px 6px 36px rgba(0,0,0,.5);  -webkit-border-radius: 5px 5px 3px 3px;  -moz-border-radius: 5px 5px 3px 3px;  border-radius: 5px 5px 3px 3px;}
